# Asters API

## Asters API

- [API Documentation](https://docs.asters.ai/api/api-documentation.md): Official documentation of Asters API
- [Getting started](https://docs.asters.ai/api/overview/getting-started.md): General information about Asters API
- [Authentication](https://docs.asters.ai/api/overview/authentication.md): General information about sending authenticated requests
- [Workspaces](https://docs.asters.ai/api/endpoints/workspaces.md): This endpoint is used to obtain the list of workspaces the user is a member of.
- [Social accounts](https://docs.asters.ai/api/endpoints/social-accounts.md): This endpoint is used to obtain the list of social accounts of a specific workspace.
- [Labels](https://docs.asters.ai/api/endpoints/labels.md): This endpoint is used to obtain the list of all labels of a specific workspace.
- [Posts](https://docs.asters.ai/api/endpoints/posts.md): This endpoint is used to obtain the list of posts of a social profile.
- [Analytics](https://docs.asters.ai/api/endpoints/analytics.md): This endpoint is used to obtain the list of posts' analytics of a social account.
- [Autopilot](https://docs.asters.ai/api/endpoints/autopilot.md)
- [Limitations](https://docs.asters.ai/api/extra/limitations.md): Information about our API limitations
- [Copy of Limitations](https://docs.asters.ai/api/extra/copy-of-limitations.md): Information about our API limitations
- [HTTP responses](https://docs.asters.ai/api/extra/http-responses.md)
- [Language codes](https://docs.asters.ai/api/extra/language-codes.md): List of supported languages supported


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information, you can query the documentation dynamically by asking a question.
Perform an HTTP GET request on a page URL with the `ask` query parameter:
```
GET https://docs.asters.ai/api/api-documentation.md?ask=<question>
```
The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.
Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
